﻿.minislide__slide {display: none;}

/* Slideshow container */
.minislide__container {
  max-width: 900px;
  position: relative;
}

.minislide__container:hover > .prev,  .minislide__container:hover > .next {
	display: block;
}

.minislide__container:hover > .minislide__dot-container {
	display: block;
}

/* Caption text */
.minislide__text {
  border-radius: 4px;
  color: #f2f2f2;
  font-size: 15px;
  padding: 0px 21px;
  position: relative;
  bottom: 50px;
  left: 50px;  
  background-color: rgb(244, 129, 32);
  font-family: 'Open Sans', sans-serif;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 28px;
  word-wrap: break-word;
}

.minislide__slide img {
	width: 100%;
	max-height: 360px;
}

.minislide__dot-container {
	display: none;
	text-align:center;
	margin: 0 0;
	padding: 0 0;
}

/* The dots/bullets/indicators */
.minislide__dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 100%;
  display: inline-block;
  transition: background-color 0.6s ease;
  position: relative;
  bottom: 50px;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

/* Next & previous buttons */
.next, .prev {
	font-family: "FontAwesome";
    display: none;
    float: left;
	font-size: 33px;
	color: black;	
	position: absolute;
	top: 40%;
	background: #fff;
	border-radius: 100%;
	line-height: 25px;
	box-sizing: border-box;
}

.next:before {	
	content: "\f138";
}

.prev:before {	
	content: "\f137";
}


/* Position the "next button" to the right */
.next {
  right: 0;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/*webcidadao*/
.home__webcidadao {
	padding-top: -5px;
	padding-bottom: 10px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #0097ad;
	margin-bottom: 20px;
}

.home__webcidadao p {
	padding: 10px 10px;
}

.home__webcidadao a {
	text-decoration: none;
    color: black;
}

.home__webcidadao--titulo {
    background-color: #0097ad;
    padding: 7px 0;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}

.home__webcidadao ul {
	padding-left: 15px;
}

.home__webcidadao ul li {
	padding: 5px 0;
}

.home__webcidadao ul li:before {
	font-family: "FontAwesome";
	content: "\f14a";
    display: block;
    float: left;
	font-size: 17px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #15afc5;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 640px) {
	.minislide__text {
		font-size: 11px;
	}
	
	.prev, .next {
		font-size: 45px;
		display: block;
		line-height: 25px;
	}
	
	.minislide__text { 
	  left: 5px; 
	  font-family: 'Open Sans', sans-serif;
	  font-size: 1.1rem;
	}  
}